=== libkdcraw/dcraw/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${LCMS_INCLUDE_DIRS}
  ${JPEG_INCLUDE_DIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### kdcraw (executable)

tde_add_executable( kdcraw

  SOURCES
        dcraw.c
  LINK
     ${LCMS_LIBRARIES}
     ${JPEG_LIBRARIES}
     ${MATH_LIBC}

  DESTINATION ${BIN_INSTALL_DIR}
)


##### other data

INSTALL(
    FILES kdcraw.1
    DESTINATION ${MAN_INSTALL_DIR}/man1
    COMPONENT doc
)
