## libkdcraw-trinity 3.5.13.2

=== debian/changelog ===
libkdcraw-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 03 Jun 2013 13:24:42 +0200

libkdcraw-trinity (0.1.9-0ubuntu1) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

libkdcraw-trinity (0.1.4-0ubuntu2) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 05 March 2009 01:11:00 -0600

libkdcraw-trinity (0.1.4-0ubuntu1) intrepid; urgency=low

  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 17 Dec 2008 15:41:00 -0600

libkdcraw (0.1.4-2ubuntu1) intrepid; urgency=low

  * Rename libkdcraw-dev to libkdcraw3-dev (new libkdcraw-dev is
    KDE 4 version).

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 11 Sep 2008 13:38:38 +0100

libkdcraw (0.1.4-2) unstable; urgency=low

  [ Achim Bohnet ]
  * Don't install translation and icon.  Their path or filename should
    include API major version.  We working with upstream on solution
    for the next release.
  * debian/copyright: replace the last 'Copyright (C)' with (C).

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun, 16 Mar 2008 15:24:00 +0100

libkdcraw (0.1.4-1) unstable; urgency=low

  * New upstream release:
    + new API breaks backward compatibility
    + updates dcraw to 8.83

  [ Achim Bohnet ]
  * Adapt for API major 2 -> 3: debian/control debian/libkdcraw3.install
  * Update debian/copyright
  * Bump standards version 3.7.2 -> 3.7.3: No changes necessary

  [ Fathi Boudra ]
  * Add myself in Uploaders
  * Switch to quilt patch system
  * Install kdcraw icons and libkdcraw translations
  * Clean up debian/rules:
    * Drop autotools.mk include
    * Drop -fpermissive flag

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun, 16 Mar 2008 14:05:34 +0100

libkdcraw (0.1.3-1) unstable; urgency=low

  * New upstream release

  [ Achim Bohnet ]
  * debian/copyright:
    + new, again DSFG compliant, dcwraw license.
    + upstream authors.
  * debian/control:
    + use Vcs-* instead of XS-Vcs-* as Vcs-* are now official.
    + add the new Homepage header field. Remove homepage URL from long
      the description.
  * debian/rules: use LDFLAGS="-Wl,--no-undefined -Wl,--as-needed" to
      reference only to libs that are really needed. Dependency count
      drops from 25 to 6.

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sat, 29 Dec 2007 23:31:02 +0100

libkdcraw (0.1.2-1) unstable; urgency=low

  * New upstream release
  * Bump soname to package libkdcraw2

 -- Mark Purcell <msp@debian.org>  Fri, 28 Sep 2007 17:47:35 +0100

libkdcraw (0.1.1-2) unstable; urgency=low

  [ Achim Bohnet ]
  * relibtoolize libkdcraw: Depends now  on 7 packages instead of 25.
    Add simple-patchsys.mk to debian/rules to apply the patches:
      patches/03_libtool_update.diff
      patches/04_am_maintainer_mode.diff
      patches/05_pedantic-errors.diff
      patches/98_buildprep.diff
      patches/98_configure.diff: makes $LIB_QT only -lqt-mt and LIB_KDECORE
      only -lkdecore
  * Add utils.mk to debian/rules to have list-missing target

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Tue, 26 Jun 2007 07:31:15 +0100

libkdcraw (0.1.1-1) experimental; urgency=low

  * New upstream release
    * new ABI major version - bump soname libkdcraw1

  [ Achim Bohnet ]
  * remove libkdcraw-runtime pkgs. The library helper application
    kdcraw is now in a libary private dir, as required by
    http://www.pathname.com/fhs/pub/fhs-2.3.html#USRLIBLIBRARIESFORPROGRAMMINGANDPA
  * adapt debian packaging files for ABI major version change from 0 -> 1
  * Build depends: add pkg-config. Used in tests of configure.

  [ Mark Purcell ]
  * Lintian cleanup: substvar-source-version-is-deprecated

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Thu, 14 Jun 2007 18:03:36 +0100

libkdcraw (0.1.0-2) unstable; urgency=low

  [ Mark Purcell ]
  * Add libkdcraw-runtime to package kdcraw runtime binary

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Sun, 20 May 2007 18:31:43 +0100

libkdcraw (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #411783: ITP: libkdcraw -- Raw picture
    decoding C++ library - Debian Bug report logs)

 -- Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>  Wed, 09 May 2007 21:14:12 +0100
