=== debian/control ===
Source: libkdcraw-trinity
Section: libs
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Mark Purcell <msp@debian.org>, Achim Bohnet <ach@mpe.mpg.de>, Fathi Boudra <fabo@debian.org>
Build-Depends: cdbs, debhelper (>= 5), quilt, kdelibs4-trinity-dev,
 liblcms1-dev, libjpeg-dev, pkg-config,
 automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4
Homepage: http://www.kipi-plugins.org/

Package: libkdcraw3-trinity-dev
Section: libdevel
Architecture: any
Replaces: libkdcraw3-kde3-dev (<< 4:3.5.13)
Breaks: libkdcraw3-kde3-dev (<< 4:3.5.13)
Depends: libkdcraw3-trinity (= ${binary:Version}), pkg-config
Conflicts: libkdcraw-dev
Description: RAW picture decoding C++ library (development) [Trinity]
 Libkdcraw is a C++ interface around dcraw binary program used to
 decode Raw picture files.
 .
 libkdcraw-dev contains development files and documentation. The
 library documentation is available on kdcraw.h header file.

Package: libkdcraw3-trinity
Section: libs
Architecture: any
Replaces: libkdcraw3-kde3 (<< 4:3.5.13)
Breaks: libkdcraw3-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Description: Raw picture decoding C++ library (runtime) [Trinity]
 C++ interface around dcraw binary program used to decode RAW
 picture files.
 .
 This library is used by kipi-plugins, digiKam and others kipi host programs.
 .
 libkdcraw3 contains the library of libkdcraw.
