## libkdcraw-trinity 14.1.3

=== debian/changelog ===
libkdcraw-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#libkdcraw

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 13 Jul 2024 14:56:23 +0200
