=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk
include debian/cdbs/debian-tde.mk

HAVE_OPENMP= $(if $(wildcard /usr/lib/$(DEB_HOST_MULTIARCH)/libomp*.so),ON,OFF)

DEB_CMAKE_EXTRA_FLAGS := \
 -DCMAKE_EXPORT_COMPILE_COMMANDS="ON" \
 -DCMAKE_INSTALL_PREFIX="/opt/trinity" \
 -DCONFIG_INSTALL_DIR="/etc/trinity" \
 -DSYSCONF_INSTALL_DIR="/etc/trinity" \
 -DXDG_MENU_INSTALL_DIR="/etc/xdg/menus" \
 -DCMAKE_BUILD_TYPE=RelWithDebInfo \
 -DCMAKE_VERBOSE_MAKEFILE="ON" \
 -DCMAKE_SKIP_RPATH="OFF" \
 -DBUILD_ALL="ON" \
 -DWITH_ALL_OPTIONS="ON" \
 -DWITH_OPENMP="$(HAVE_OPENMP)"

# add installed liblcms*-dev to libkdcraw3-trinity-dev depends
common-binary-arch::
	(dpkg --get-selections "liblcms*-dev" | awk '{split($$1, p, ":"); lcms=lcms p[1] ","} END { print "lcms-dev=" lcms}' >>debian/libkdcraw3-trinity-dev.substvars)
