## libkdcraw-trinity 14.1.5~pre0

=== debian/changelog ===
libkdcraw-trinity (4:14.1.5~pre0-0ubuntu24.10.0+3) oracular; urgency=low

  * Automated git build for 89f85a89ed3259deaf2990b8f612e967646519e8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#libkdcraw

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
