=== libkdcraw/libraw/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${LCMS_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### raw (static)

tde_add_library( raw STATIC_PIC AUTOMOC

  SOURCES
        src/libraw_cxx.cpp
        src/libraw_c_api.cpp
        internal/dcraw_common.cpp
        internal/dcraw_fileio.cpp
        internal/foveon.cpp
  LINK
     ${LCMS_LIBRARIES}
     
)
