=== libkdcraw/test/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/libkdcraw/libraw
  ${CMAKE_SOURCE_DIR}/libkdcraw/libkdcraw
)

include_directories( SYSTEM
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)


##### test programs

tde_add_executable( raw2png AUTOMOC

  SOURCES
        raw2png.cpp
  LINK
     kdcraw-shared
)

tde_add_executable( identify AUTOMOC

  SOURCES
        ../libraw/samples/identify.cpp
  LINK
     raw-static
)

tde_add_executable( simple_dcraw AUTOMOC

  SOURCES
        ../libraw/samples/simple_dcraw.cpp
  LINK
     raw-static
)

tde_add_executable( mem_image AUTOMOC

  SOURCES
        ../libraw/samples/mem_image.cpp
  LINK
     raw-static
)

tde_add_executable( 4channels AUTOMOC

  SOURCES
        ../libraw/samples/4channels.cpp
  LINK
     raw-static
)

tde_add_executable( unprocessed_raw AUTOMOC

  SOURCES
        ../libraw/samples/unprocessed_raw.cpp
  LINK
     raw-static
)

tde_add_executable( dcraw_emu AUTOMOC

  SOURCES
        ../libraw/samples/dcraw_emu.cpp
  LINK
     raw-static
)
