## libkdcraw-trinity 14.1.6~pre2

=== debian/changelog ===
libkdcraw-trinity (4:14.1.6~pre2-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 45f6f7105d0cecb58be5b43a00fcade28a997be6
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#libkdcraw

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 11 Nov 2025 12:31:41 +0100
