## libkdcraw-trinity 14.1.6~pre3

=== debian/changelog ===
libkdcraw-trinity (4:14.1.6~pre3-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 21a03c5fd86c303424feb13e56cf4839217aaf69
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#libkdcraw

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:41:13 +0100
