## libkdcraw-trinity 14.2.0~pre21

=== debian/changelog ===
libkdcraw-trinity (4:14.2.0~pre21-0ubuntu25.10.0+7) questing; urgency=low

  * Automated git build for 6ee22b303e1ee6c1eec018877de2d64b15274aa8
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libkdcraw

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
