## libkdcraw-trinity 14.2.0~pre24

=== debian/changelog ===
libkdcraw-trinity (4:14.2.0~pre24-0ubuntu22.04.0+7) jammy; urgency=low

  * Automated git build for 4a949318b7a3279057101329445337be6b7640cb
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libkdcraw

 -- Slávek Banko <slavek.banko@axis.cz>  Tue, 11 Nov 2025 12:31:24 +0100
