=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Mark Purcell <msp@debian.org>, Achim Bohnet <ach@mpe.mpg.de>, Fathi Boudra <fabo@debian.org>
-Build-Depends: cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev,
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs14-trinity-dev,
  liblcms2-dev | liblcms1-dev, libjpeg-dev, pkg-config,
- libomp-dev [amd64 arm64 armhf i386 mips64el ppc64el] | libiomp-dev [amd64 arm64 armhf i386 mips64el ppc64el]
+ libomp-dev [amd64 arm64 armhf mips64el ppc64el riscv64]
 Standards-Version: 3.8.4
 Homepage: http://www.kipi-plugins.org/
