## libkdcraw-trinity 14.2.0~pre25

=== debian/changelog ===
libkdcraw-trinity (4:14.2.0~pre25-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for fa49ababea14597a9fb9778fd64a8a3e5aba9142
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#libkdcraw

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:21:28 +0100
